compatable with Nuntio

Nov 12, 2011 at 5:38 PM

Hi,

I use the Nuntio multi language module.
http://nuntiocontent.codeplex.com/

The provider does not work with this module.
The included providers of DNN6.0.2. working fine with this nuntio module.

Is this because:
- The Nuntio module is not ok?
- The CKeditor is not ok?

Hope you have an answer or solution for this.

With regards, Ton Hermes

Nov 13, 2011 at 3:24 PM

Found the Problem this Should be fixed with the Next Release

Nov 13, 2011 at 4:40 PM

Hi,

That is nice.
When is the next issue planned  :-)

Regards, Ton

Nov 20, 2011 at 9:18 AM

New Version is out now.